function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extendido","dell");
x.t("funci\u00f3n","ldap");
x.t("remota","active");
x.t("remota","mediante");
x.t("remota","adici\u00f3n");
x.t("las","extensiones");
x.t("para","agregar");
x.t("tipo","objeto");
x.t("cada","tipo");
x.t("cada","apartado.");
x.t("complemento","usuarios");
x.t("mediante","creaci\u00f3n");
x.t("aparecen","cada");
x.t("del","conmutador");
x.t("asociaci\u00f3n","privilegio.");
x.t("equipos","active");
x.t("los","pasos");
x.t("siga","los");
x.t("permite","agregar");
x.t("usuarios","equipos");
x.t("usuarios","privilegios");
x.t("que","aparecen");
x.t("sip","asociaci\u00f3n");
x.t("esquema","dell");
x.t("con","las");
x.t("directory","extendido");
x.t("directory","con");
x.t("agregar","cada");
x.t("agregar","usuarios");
x.t("pasos","que");
x.t("creaci\u00f3n","objetos");
x.t("extensiones","esquema");
x.t("objeto","siga");
x.t("conmutador","consola");
x.t("ldap","del");
x.t("privilegio.","para");
x.t("dell","funci\u00f3n");
x.t("dell","complemento");
x.t("dell","permite");
x.t("dell","adici\u00f3n");
x.t("adici\u00f3n","usuarios");
x.t("privilegios","del");
x.t("objetos","sip");
x.t("consola","remota");
}
